import React from 'react';
import createHistory from 'history/createBrowserHistory';
import {Route, Switch} from 'react-router-dom';
import Loadable from 'react-loadable';
import {Loading} from './Loading';

export const history = createHistory();
const Home = Loadable({
  loader: () => import('./Home'),
  loading: Loading
});

export const Routes = () => (
    <Switch>
      <Route exact={true} path="/" component={Home} />
    </Switch>
);