import React from 'react';
import ReactDOM from 'react-dom';
import {Provider} from 'react-redux';
import App from './App';
import {configureStore} from './stores';
import './index.css';

ReactDOM.render(
  <Provider store={configureStore()}><App/></Provider>,
  document.getElementById('root')
);
