/* eslint-disable */
import React, {PureComponent} from 'react'

const win: any = window;
const Stimulsoft = win.Stimulsoft;

class ReportDesigner extends PureComponent<any, any> {
    private designer: any;
    private dataSource: any;

    constructor(props: any) {
        super(props);
        const options = new Stimulsoft.Designer.StiDesignerOptions();
        this.designer = new Stimulsoft.Designer.StiDesigner(options, 'Designer', false);
        this.designer.onSaveReport = (args:any)=>{
          let report = args.report;
          let rptStr = report.saveToJsonString();
          console.log(rptStr); // todo make this useful...
        }
    }

    componentDidMount() {
        this.designer.renderHtml('designer');
    }

    createDataSource = (name?: string) => {
        this.dataSource = new Stimulsoft.System.Data.DataSet(name);
    };
    loadData = (data: any[]) => {
        this.dataSource.readJson(data);
    };

    render() {
        return (
            <div id="designer">&nbsp;</div>
        );
    }
}

export default ReportDesigner;